/* =containers
---------------------------------------------*/
html, body {height: 100%;}
#cWrap1 {min-height: 100%; overflow: hidden;}
#container {width: 960px; font-family: Arial, Helvetica, sans-serif; }
#contentWrap {padding-bottom: 10px;}

/* =grid adjustments
---------------------------------------------*/
.unit {margin: 0 10px;}
.unit .unit {margin: 0;}
.unit .unit .unit {margin: 0;}
.group3 .unit, .group3 .group3, fieldset.group3 .unit {width:30%;}
.t3 #region1 .unit,
.t4 #region1 .unit {margin: 0 0 10px 0; padding: 0 10px;}

.t3a .group1a h4 {margin: 20px 0 6px 0; padding: 0; font-size: 144%; font-weight: normal;}   
.t3a .group1b h3 {margin: 9px 0 0 0; padding: 6px 0 12px; font-size: 144%; font-weight: normal;}

.t1 #region0 {margin: 0 5px; width: 950px;}
.basic #region0 {margin: 0; width: 100%;}
.t4 #region0 {display: inline; margin: 0 0 0 5px; width: 640px;}
.t3 #region0 {display: inline; margin: 0 5px 0 0; width: 640px;}
.t3 #region1 {display: inline; width: 310px; min-height: 400px; margin: 0 0 0 5px; padding-bottom: 10px;}
.t4 #region1 {display: inline; width: 310px; min-height: 400px; margin: 0 5px 0 0; padding-bottom: 10px;}
.t3a #region0 {display: inline; width: 640px; margin-right: 5px;}
.t3a #region1 {display: inline; width: 310px; margin-left: 5px;}

.t3a .group1a,
.t3a .group1b {margin-bottom: 30px;}
.t3a .group1a {width: 50%; padding-right: 0;}
.t3a .group1b {width: 310px;}

.t3a #region1 .first .widget p.confirmation {margin: 0;}
.t3a #region1 .first .widget .widget p {margin: 0; padding: 10px;}	

/* =general styles
---------------------------------------------*/  
.content {padding: 10px 0;}  
.t3a .group1a .content {padding: 0;}
.content p {line-height:1.6; margin-top: 0;}
.formWidget form {font-size: 85%;}  
#carfinder,
#showroom #contactForm form,
.raqForm form {font-size: 100%;}
.disclaimer,
.contentDisclaimer {font-size: 85%; clear: both; line-height: 1.3;}
.disclaimer .detailsDisclaimer {line-height: 1.3;}
object,
button {outline: none;}
.slideShow object {margin-bottom: -3px;} 

/* =header   
---------------------------------------------*/ 
#header {position: relative; min-height: 98px;}
    #header:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}	
	#header #hMovieWrap {height: 98px; display: block;}
	#fLogoWrap {position: absolute; top: 13px; left: 26px;}			
	#header h1,
	#header #flashHeaderDealerNameWrap {padding: 32px 0 4px 170px; width: 640px; margin:0; font-size: 174%; font-weight: bold; text-transform: uppercase; line-height: 1;}
	#header #flashHeaderDealerNameWrap {padding: 29px 0 3px 170px;}
	#header #hContactInfo {display: inline; float: left; padding: 0 5px 0 170px; font-size: 92%; text-transform: uppercase;}
		#header #hContactInfo span.address1 {padding-right: 4px;}  
		#header #hContactInfo span.zip {margin-left: 2px;} 
	#header #hContactPhone {position: absolute; top: 15px; right: 12px; font-size: 92%; text-transform: uppercase; line-height: 1.7;}
		#header #hContactPhone li {text-align: right;}	
			#header #hContactPhone h3 {margin: 0; font-size: 100%; font-weight: normal;}	
	#header .valueStatement,	
	#hNav {display: none;} 
	a#langBtn {display: none; text-transform: none; padding-left: 12px;} 
		
/* =navigation
---------------------------------------------*/	
#siteNav {margin: 0; padding: 2px 0; }
	#siteNav li {font-size: 92%; line-height: 12px; text-transform: uppercase;}
		#siteNav li a {margin: 0; padding: 7px 0;}
			#siteNav li a span {padding: 0 15px;}		
					#siteNav li ul {width: 192px; margin: 0 0 0 -6px; padding: 0 0 15px 0; border: none;}
					#siteNav li:hover ul{ visibility: visible; }
						#siteNav li li {width: 174px; margin: 0 9px; line-height: 1.3;}
							#navWrap #siteNav li li a {margin: 0; padding: 7px 0;}									
								#siteNav li li a span {position: static; display:block; margin:0; padding: 0 12px;}
					
/* =titleWrap
---------------------------------------------*/
#titleWrap {height: 47px; position: relative; margin-bottom: 20px;}
#titleWrap h2 {width: 750px; margin: 0; padding: 14px 10px 10px; font-size: 136%; font-weight: normal; text-transform: uppercase;}
	
a#globalPrint {float: right; display: inline; margin: 11px 5px 5px 0; padding: 6px 0 12px 20px; font-size: 85%; text-decoration: none; text-transform: uppercase;}	
	a#globalPrint span {padding: 6px 20px 12px 0;}

/* =widgets
---------------------------------------------*/
.links,
.formWidget,
#showroom #primaryContent,
#showroom #secondaryContent {width:auto; padding: 0; border: 1px solid;}  
	#contentWrap .links h3,
	.formWidget h3,
	.t3 #region0 .gmap h3,
	.t4 #region0 .gmap h3,
	#carfinder .group2a h4,
	#showroom .group2a h3,
	#raq .overview #primaryContent h3 {margin:0; padding: 15px 12px 14px; height:auto; font-size:152%; font-weight: normal; height:auto; line-height:normal;} 
	.widgetImageWrap,
	#showroom .widgetImageWrap {width: 282px; margin: 2px 0 0 3px; padding-top: 1px;}
	.widgetImageWrap img {width: 282px;}
    .links .widgetWrap,
	.formWidget .widgetWrap,
	.t3 #region0 .gmap .widgetWrap, 
	.t4 #region0 .gmap .widgetWrap, 	
	#showroom #primaryContent #modelSelector,  	
	#showroom #secondaryContent form {margin:0; padding:0 0 20px 0;}   
	#carfinder .group2a .last fieldset, 
	#showroom #secondaryContent .widgetWrap {padding: 15px;}

.gmap a  {display: block; padding: 0;}
.gmap a span {padding: 0;}
.faq .highlight {text-decoration: underline; font-size: 144%;}
#container .group2 .unit {width: 47%;}
#container #contentWrap .groupInfo .unit {margin:0;}
#container .group2 .unit .unit,
#container fieldset .group2 .unit {width: auto;}
.privacyStatement {width: 75%; margin: 10px 0 0 0; padding: 0;}
.privacyStatement .widgetWrap {margin: 0;}
.privacyStatement p {margin: 3px 0 0;}
.privacyStatement p strong {font-weight: normal;}
.privacyStatement a {font-weight: normal; text-decoration: underline;}
 
.ui-slider {height: 10px; width: 98%; padding-right: 2%; border: none;} 
.ui-slider .ui-slider-range {height: 10px; border: none;} 
.ui-slider .ui-slider-handle {width: 8px; height: 17px; top: -5px;} 

.hours li {margin-bottom: 10px;}     
.contactInfo dt,
#contentWrap .contactInfo p,
#contentWrap .contactInfo dd dt {width: auto; padding-right: 5px; margin-bottom: 10px;} 
.contactInfo dd#tel {margin-top: 10px;}
.contactInfo dd dd {margin-bottom: 10px; margin-left: 0;}
.frCA #ajaxAccordion #contact textarea[name='comments'] {width:210px;}

/* =links
---------------------------------------------*/
.links ul {padding-top: 2px;}
.links li {display: inline;}
.links li a {display: block; margin: 0; padding: 6px 10px 7px; border-bottom: 1px solid; font-size: 92%; font-weight: normal; text-decoration: none;}
.links li a span {padding: 0;} 

/* =page specific
---------------------------------------------*/
.widget.image .widgetWrap {margin: 8px 0; text-align: center;}      
.secure .widgetWrap a {float: left; height: 15px; width: 12px; margin-top: -1px; padding-right: 8px;} 
.secure .widgetWrap img {display: none;}
#testimonials blockquote {border:none;}
#specialsListing {margin-bottom: 30px;}
#region1 #contactMini fieldset {padding: 0; background: none; border:none;}
.t3a #newsItems h3 {padding-top: 10px; border-top: 1px solid;}
.newsItemContent {line-height: 1.8em;}
.hours .widgetWrap {padding-right: 75px;}
.basic .hours .widgetWrap {padding:0;}
.hours li em {font-style: normal;}
.t3a .content ul {line-height: 1.6;}
#region0 .gmap {margin-bottom: 10px; padding-bottom: 6px;}
#region0 .gmap .widgetWrap {padding: 0;}
#region0 .gmapWidget {margin-left: 2px;}
#region1 .gmap a {text-align: left;} 
#TB_closeWindowButton {text-decoration: none;}  
#TB_closeWindowButton:hover {text-decoration: underline;}      

.dsbWrap .actionItems {width: 100%; margin: 10px 0; text-align: center;}   
.dsbWrap .actionItems:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
#contentWrap .dsbWrap .actionItems a {width: 27%; padding-top: 0; padding-bottom: 0; line-height: 1.2; margin: 10px 6px;}
.dsbWrap .actionItems a img {display: none;}
.dsbWrap .actionItems a span {display: block; text-decoration: none;}  
p.noSpecials {font-size: 174%;} 

#fvPage {margin-bottom: 32px;}
#contentWrap #fvPage .fvWrap {width: 436px; display: inline; margin: 12px 13px; padding: 0;}
	#fvPage .fvPos1 {margin: 0; padding: 20px 12px 13px; font-size: 136%;}		
	#fvPage .fvImg1 {padding-left: 12px;}	
	#fvPage .fvPos2 {margin-top: -4px;}
	#fvPage ul {margin-left: 135px;}  
		#fvPage li {font-size: 85%; font-weight: bold;}

.confirmation {margin: 0; padding: 10px;} 

#raq .default .group2a h3 {font-size: 144%; font-weight: bold;} 
form#smartbrowse fieldset {width: 100%; margin: 0;}  

ul.bulletItems li {list-style-position: inside; list-style-type: disc;} 

/* =staffList */
ul#staffList { width: 900px; padding-bottom: 20px; margin: 0 auto;}
#staffList li { width: 135px; display: inline; position: relative;}
#staffList dt { padding-bottom: .5em; }
#staffList dd a { width: 115px; }
#staffList dd img { width: 115px; }

/* =showroom
---------------------------------------------*/ 
#showroom .group2a {margin-bottom: 10px;}
#showroom .group2a h3 {height: auto; line-height: 1;}
#contentWrap #primaryContent {min-height: 390px; width: 618px; padding-bottom: 8px;}
	#showroom #primaryContent .group2a {margin-bottom: 0;}
 	#showroom #primaryContent #modelSelector {top: -13px; margin-bottom: -50px; padding-bottom: 0;}
#colordisclaimer {width: 400px; padding:10px 0 10px 16px; font-size:74%;}

#showroom #secondaryContent,
#overview .last {width: 290px;} 
#secondaryContent .widgetWrap {padding: 0 5px 20px; border: none;}
#showroom #filterTools {width: 100%; margin: 0; padding-bottom: 33px;}
	#showroom #filterTools .widgetWrap {padding-top: 30px;}
	#showroom #filterTools h4 {font-weight: normal;}
	#showroom #filterTools select {width: 200px;}   
	#filterTools #sort {display: none; margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px solid;}  
	#filterTools #bodyStyleFilter {margin-bottom: 10px;}	
		#filterTools #bodyStyleFilter span,
		#filterTools #bodyStyleFilter br {display: none;}    
	#filterTools .widgetWrap .sliderContainer {padding-bottom: 20px;}	
		#filterTools .filterSlider {width: 97%; padding-right: 0;}
	#showroom #reset a {margin: 5px 0 0 0;}      
	
	#showroom a.back {margin-bottom: 3px; padding: 5px 0 5px 20px; text-decoration: underline;}
	
#showroom .group2a,	
#showroom form {border: none;} 
#showroom #secondaryContent form {padding-bottom: 55px;}   
		#primaryContent .group2a, 
		#secondaryContent form {min-height: 200px;}
		#primaryContent .group2a {margin-bottom: 0;}
			#contentWrap #primaryContent .group2a .first {width: 350px; margin: 18px 0 0 0; padding: 0;}
			#contentWrap #primaryContent .group2a .last {float: left; width: 253px; padding: 0 0 5px 0; margin-top: 20px;}
			
		#primaryContent div #vehicleImage {height: 244px; width: 323px; margin-left: 10px;}	
			#primaryContent div #vehicleImage img {border: 1px solid;} 
		#showroom .swatches {position: relative; width: 290px; margin: 25px 10px 5px 10px; padding: 38px 15px 11px 15px;}    
			#showroom .swatches .colorTitle {position: absolute; top: -10px; left: 0; width: 294px; margin: 0; padding: 13px 13px 0;}
				#showroom .swatches .colorTitle strong {font-weight: normal;}
				
			#primaryContent .price {height: 108px; margin-bottom: 0; padding: 0;}
				#primaryContent .price span {padding-top: 25px; font-size: 122%; font-weight: normal;}
				#primaryContent .price em {font-size: 279%; font-weight: normal;}
			#primaryContent .mpg {height: 145px; width: 254px; margin-top: -9px;}  
			 	#primaryContent .mpg dl {padding-top: 35px;}
				#primaryContent .mpg strong {font-weight: bold;}  
				   #primaryContent .mpg dd {text-align: center;}  
				   #primaryContent .mpg em {margin: 0;}    
				   #primaryContent .mpg .mpgDisclaimer {margin: 0;}
			#primaryContent #videoButton {width: 243px; margin-top: 15px;} 

		#secondaryContent form {margin-bottom: 8px;}
			#secondaryContent form fieldset {padding-bottom: 13px;}
			#showroom form input {width: 96%;}
			#showroom form .submit a {margin: 30px 0 0 0;}
			.frCA #showroom form .submit a {margin: 14px 0 0 0;}
			.frCA #showroom #stateField {width: 180px;}
			#showroom #zipField {width: 111px;}
			#showroom #zipField input {width: 103px;}
			#showroom .contactEmail input, 
			#showroom .contactPhone input {width: 189px;}
			#showroom .radio {width: auto;}  
			
#showroom .links .widgetImageWrap {border: none;}  		
		
	.ui-tabs-panel-horizontal {padding: 10px 0 0;}	
		.ui-tabs-nav li a {font-size: 92%;} 
		.ui-tabs-nav-horizontal li a {margin-right: 1px;}
			.ui-tabs-panel-vertical {margin-left: 172px;}  
		#showroom p.description {line-height: 1.6;} 
		#showroom #overview .group2a .first {width: 620px;}
		#showroom .media,
		#showroom .specs {position: relative; width: 618px; border: 1px solid;}		
        	#showroom .media h4,
			#showroom .specs h4 {display: block; width: 594px; margin:0; padding: 15px 12px 14px; font-size:152%; font-weight: normal;}
			#showroom .media h5,
			#showroom .specs h5 {position: absolute; right: 10px; top: 10px;}	
			#showroom .jcarousel-clip {margin-left: 50px;}	
				#showroom .jcarousel-list li {border: none;}  
				#viewer .jcarousel-list li {width: 112px; border: none;}  
					#showroom .jcarousel-list li a img {height: 73px; border: 1px solid;}
				.media .jcarousel-prev {left: 12px; height: 31px; width: 31px;}
				.media .jcarousel-next {left: auto; right: 12px; height: 31px; width: 31px;}
            
		#showroom .ui-tabs-nav-vertical {width: 173px;}	
			#showroom .ui-tabs-nav-vertical a span {margin-left: 5px;}
				#showroom .ui-tabs-nav-vertical .ui-tabs-first a span {border: none;} 
			
			.specs .ui-tabs-panel-vertical li {padding-left: 7%;}
			
			#showroom #modelsTab {padding: 30px 3px 30px 0;}
				#showroom #modelsTab span.hidden {display: block;}
				#showroom #modelsTab .submit {font-size: 100%;}	
				.frCA #showroom #modelsTab .submit {font-size: 70%;}	
					#showroom #modelsTab .submit a {float: left; margin: 15px 0 0;}
					.frCA #showroom #modelsTab .submit a {padding: 8px 0 9px 7px; text-decoration: none;}
					#showroom #modelsTab .submit a span {display: block; height: 1%; margin-top: 0px;}
					.frCA #showroom #modelsTab .submit a span {padding: 8px 14px 9px 0;}

			#showroom .links .widgetWrap {border: none;}	
			
					
/* =inventory
---------------------------------------------*/
/* =listing
---------------------*/	
.sb4 .widgetWrap {padding-top: 10px;} 
	.sb4 .widgetWrap .widgetWrap {padding-top: 0;}

#container #pagingFilterGroup .unit {width: 58%;} 
#container #pagingFilterGroup .first {width: 41%;}	  
 .paging {padding-left: 3px;}
	.pagingButtons h4 {font-size: 100%; line-height: 25px;}
	.pagingInfo h4 {font-size: 92%; line-height: 26px;}
	.pagingButtons a {height: 30px; width: 31px;}
	
	/* -- helios vlp -- */
	.heliosTools .paging a,
	.heliosResults .paging a {height: 30px; width: 31px;}
	
	.filters {position: relative; top: -4px;}
	.filters h4 {height: 33px; line-height: 32px;}   
	.filters ul li a {height: 30px; line-height: 34px; display: block; padding: 0 0 0 34px;}
	#listings #filters a:hover{text-decoration:none;}
	
#invSmartbrowse div.button {margin-top: 0; margin-right: 3px; width: 100px;}
.frCA #invSmartbrowse .button {width: 130px;}
.esUS #invSmartbrowse .button {width: 130px;}
		#contentWrap #invSmartbrowse div.button a {margin: 0; padding-top: 0; padding-bottom: 0; }
		#contentWrap #invSmartbrowse div.button a span {padding-top: 7px; padding-bottom: 13px; font-size: 114%;}
	
	#invSmartbrowse .mpgSliderContainer{clear:left;}
	#invSmartbrowse .priceSliderContainer{clear:none;}
	 
#listings .group2b {padding-bottom: 0;}
	#listings .group2b .unit {width:28%;}
	#listings .group2b .first {width:72%;}
	
	#comparing div.button {margin: 2px 0 0 0;}
	#comparing div.button a {float: left; display: inline; margin-left: 6px; padding: 0 0 2px 8px; text-decoration: none; font-size: 100%; font-weight: bold;}
	#comparing div.compare {width: auto;}
	#comparing div.compareDeselect a {margin-left: 11px;}
		#comparing div.button a span {padding: 7px 8px 10px 0; line-height: 10px;}	
	
	#invSmartbrowse fieldset select {font-weight: bold;}
	#comparing div.button a:hover,
	#listings #fullview .button a:hover,
	#invSmartbrowse .button a:hover {text-decoration: none;}	
	
		#listings #sorting h4 {padding-top: 4px; font-size: 100%; font-weight: bold;}
		.esUS #listings #sorting h4 {width: 110px;}
			#sorting ul li a {padding: 4px 0 3px;}
				#listings #sorting ul li a span {padding: 0 15px;}
			#sorting .selected a {border: none;}

	#fullview .vehicle {padding: 0 0 7px; border-bottom: 1px solid;} 
		#fullview .compare {width: 35px;}
			#fullview .compare a {height: 38px; line-height: 38px;}
		#fullview .vehicle h2 {padding: 8px 0 15px 0; font-weight: normal;}
		#fullview .media {display: inline; margin: 0; padding: 0 10px 5px;}
		#fullview .details {font-size: 92%; font-weight: bold;}
		.frCA #fullview .details {width: 455px; font-size: 85%;}
			.frCA #fullview .details dt {width: 120px;}
		.esUS #fullview .details {width: 474px; font-size: 85%;}
			.esUS #fullview .details dt {width: 120px;}
			#fullview .details dt {padding-bottom: 2px;}
			#fullview .details dd {width: 137px; margin-left: 3px; padding-bottom: 2px;}
			.frCA #fullview .details dd {width: 105px; margin-left: 2px;}
			.esUS #fullview .details dd {width: 105px; margin-left: 2px; padding-right: 8px;}
		#fullview .badges {width: 120px; padding-right: 10px;}
		.frCA #fullview .badges {width: 115px;}
		.esUS #fullview .badges {width: 115px;}
		#fullview .misc {width: 140px; margin-bottom: 0;}
			#fullview .misc .price em {float: left; clear: left; font-size: 231%; font-weight: bold; line-height: .8;}
			#fullview .misc .priceUnlisted em {font-size: 189%;}
			#contentWrap #fullview .misc .priceUnlisted abbr {display:none;}
			.frCA #fullview .misc .priceUnlisted em {font-size: 152%;}
			#listings #fullview .button {margin-top: 8px;}
				#contentWrap #listings #fullview .button a {margin-bottom: 0; padding-top: 0; font-size: 92%;}
				#contentWrap #listings #fullview .eprice a {font-size: 70%;}
  				.frCA #listings #fullview .eprice a {margin-right: 15px; font-size: 70%;}		
                	#contentWrap #listings #fullview .button a span {padding-top: 3px;}

	#listings .paging1 {margin-top: 0; padding-top: 10px;}	
		.pagingJump li {margin: 0 0 0 -3px;}
		.pagingJump li a,	
		.pagingJump li a strong,
		.pagingJump li a span {display: block; height: 30px; width: 31px; line-height: 22px; font-weight: normal; border: none;}
			
/* =details
---------------------*/	
.inv-t3 #comparing div.button a {margin-left: 5px;}
.inv-t3 #comparing div.button a span {padding-right: 10px;}	

.inv-t3 #vehicle-header {margin: 0; padding-top: 0;}
		#vehicle-header h1 {padding: 0 0 3px 15px; font-size: 182%;}  
		#vehicle-header dl {padding: 0 15px 3px 0; font-size: 122%;}
			#vehicle-header dl dt {display: inline; font-size: 85%;}  
			#vehicle-header dl dd {display: inline; font-size: 100%;}
		#vehicle-header .backToInventory {padding: 5px 0 8px 15px; font-size: 92%;}
			#vehicle-header .backToInventory a {padding-left: 20px;} 
				#vehicle-header .backToInventory a span {text-decoration: underline;}
				#vehicle-header .backToInventory em {display: none;}
	
#vehicle-header .toolbar {height: 26px; margin-bottom: 15px;}					
	#vehicle-header .toolbar li {border: none;}	
		#vehicle-header .toolbar a {padding: 0 15px 0 35px; font-size: 92%; font-weight: normal; text-decoration: underline;}	
			#vehicle-header .toolbar a span {padding: 7px 0 8px 0;}
				
		.inv-t3 .links {padding: 0; width: auto;}
				.inv-t3 #vehicle-header .links li.prevVehicle a {padding-left: 20px;}	
				.inv-t3 #vehicle-header .links li.nextVehicle a {margin-right: 15px; padding-right: 20px; padding-left: 15px;}		
					.inv-t3 #vehicle-header .links li a span {position: static; padding: 0;}
				
.inv-t3 #region1 {width: 357px; padding: 0 0 0 15px;}
	.inv-t3 #region1 .group1 {margin-bottom:15px; border: 1px solid;} 
		.inv-t3 #region1 .group1 .first {padding: 14px 5px;}
		   .inv-t3 #viewer {margin: 0 2px 4px 0;}
		        .inv-t3 #viewer .widgetWrap {margin: 0 auto;}
                .esUS .inv-t3 .group1 .first #viewer {height: 272px;}
		.inv-t3 #region1 .unit {padding: 0 10px;}  
				#photos .widgetWrap div li {margin: 0 2px 5px 3px;}
				#stockPhotos .viewMore {padding: 5px; font-weight: bold; font-size: 85%;}
	         
	#media .widgetWrap li a {border: none;}
			#media .widgetWrap li a span {height: 44px; padding: 0 33px; line-height: 35px; font-weight: bold; font-size: 85%;}
			.frCA #media .widgetWrap li a span {padding: 0 6px 0 7px;}
			.esUS #media .widgetWrap li a span {padding: 0 45px;}
			.esUS #media .widgetWrap ul {text-align: center;}
			
.inv-t3 #region2 {display: inline; width: 555px; padding: 0 15px;}
	.inv-t3 #region2 .group2 .first {width: 57%;}
	.inv-t3 #region2 .group2 .last {width: 42%;}
 
.inv-t3 #overview .price {margin-top: 0; border: none;}
	.inv-t3 #overview .price dt {padding-bottom: 0; font-size: 174%; line-height: 1.3;}
	.inv-t3 #overview .price dd {padding-bottom: 0; font-size: 174%; font-weight: normal; line-height: 1.3;}
    .inv-t3 #overview dt,
	.inv-t3 #overview dd {padding-bottom: 3px; font-size: 92%;}
	   
#region2 #tools {padding-bottom: 1px; border: 1px solid;}
#region2 #tools .widgetWrap ul {padding-top: 7px;}
	#region2 .tool {height: auto; margin: 0; line-height: 1.3; font-size: 107%; border-bottom: 1px solid;} 
		#region2 .tool a {height: auto; line-height: 1.3; padding: 7px 13px 8px 13px;}	
		#region2 .tool a:hover {text-decoration: none;}	
			#region2 .tool a span {height: auto; padding: 0; line-height: 1.3;}
			#region2 .share a span em {display: none;}
	
.inv-t3 #mpg {height: 87px; width: 303px; margin-bottom: 50px; border: 1px solid;}	
.inv-t3 .group2 .first #mpg dt {font-size: 107%;} 
.inv-t3 .group2 .first #mpg dd {font-size: 231%;}   
		.first #mpg dt.city {top: 25px; left: 25px;}
		.first #mpg dt.hwy {top: 25px; right: 25px;}
		.first #mpg dd.city {top: 42px; left: 25px;}   	
		.first #mpg dd.hwy {top: 42px; right: 25px;}

.group2 .last #mpg {position: relative; width: 232px;}	
	#mpg dl {margin: 0; font-size: 92%; font-weight: bold;}
		#mpg dt.city {top: 25px; left: 8px;}
		#mpg dt.hwy {top: 25px; right: 8px;}
		#mpg dd.city {top: 42px; left: 8px;}   	
		#mpg dd.hwy {top: 42px; right: 8px;}

	#mpg .disclaimer {position: absolute; bottom: -32px; width: 100%; margin: 42px 0 0 0; padding: 0; font-style: normal; font-size: 77%; text-align: center; line-height: 1.2em;}
    .esUS #mpg .disclaimer {bottom: -43px;}
#contentWrap #payment-calculator form {height: 80px; margin-bottom: 0; padding: 15px 0 0 25px; border: 1px solid;}
	#payment-calculator fieldset {width: 340px;}
	#payment-calculator form label {width: auto;}
		#payment-calculator form label span {margin: 0; font-weight: bold;}
		#payment-calculator form .label {margin-bottom: 7px;}
		.frCA #payment-calculator form .label {font-size: 85%;}	
		.esUS #payment-calculator form .label {font-size: 85%;}	
			#payment-calculator input {margin-right: 8px; padding: 10px 0 2px 0;}
		.frCA #payment-calculator .est {position: relative; top: -3px;}
		.esUS #payment-calculator .est {position: relative; top: -3px;}
		#payment-calculator form strong {top: 0; font-size: 85%;}
		.frCA #payment-calculator form strong {font-size: 70%;}	
		.esUS #payment-calculator form strong {font-size: 70%;}	
			#payment-calculator #rate {width: 68px; padding-right: 5px; font-size: 167%; font-weight: bold; text-align: right;}	
			#payment-calculator #trade {width: 119px; padding-right: 4px; font-size: 167%; font-weight: bold; text-align: right;}	
			#payment-calculator #term {width: 120px; padding: 12px 10px 7px;}	
		#payment-calculator form .numerals {height: 37px; width: 148px; overflow: hidden; margin: 4px 28px 0 0; padding: 3px 5px 0 0; font-size: 204%;}
	#payment-calculator .disclaimer {margin: 3px 0 0 0; padding: 0; font-size: 77%; line-height: 1.2em; text-align: left; font-style: normal;}
	
	.inv-t3 .gmap {overflow: visible; height: 221px; margin-bottom: 20px; padding-right: 8px;}     		
		.inv-t3 .gmap .widgetWrap {padding: 0;} 
	.inv-t3 #location {margin: 0;}
		.inv-t3 #region2 #location p.directions a {margin: 20px 0 0 0; padding: 0 0 0 20px;}
			.inv-t3 #region2 #location p.directions a span {padding: 0 20px 5px 0; line-height: 26px; font-size: 92%;}

	#similar-vehicles {margin: 0 0 10px 0;}	
		#similar-vehicles h3 {margin-bottom: 3px; font-size: 167%; font-weight: normal;}
		#similar-vehicles .widgetWrap div {position: relative; padding: 5px 0;}  
			#similar-vehicles img {height: 58px; width: 77px; padding: 0;}
			#similar-vehicles dl {width:440px;}  
				#similar-vehicles dl a {font-size: 122%; font-weight: bold;}
			#similar-vehicles dl dl {width:440px; padding-top: 3px; font-size: 85%;}	
				#similar-vehicles dd dd {width: 70px; font-weight: bold;}
			#similar-vehicles div.button {position: absolute; top: 20px; right: 5px; margin: 0;}	
				.inv-t3 #similar-vehicles .button a {margin: 0; padding: 0 0 0 20px; text-decoration: none; font-size: 77%;} 	
					.inv-t3 #similar-vehicles .button a span {padding: 8px 20px 14px 0;}
	
	.inv-t3 .disclaimer {text-align: left; font-size: 77%;}    
	.inv-t3 .detailsDisclaimer {padding: 0 20px;}

	.inv-t3 #technicalDetails h3 {padding: 8px 15px; font-weight: normal; font-size: 197%;}
		
		.inv-t3 #region3 .group3 {padding: 0 40px; border: none;}
			.inv-t3 #region3 .group3 .unit {margin: 0; padding: 10px;}
			.inv-t3 #region3 .group3 h4 {font-size: 159%; }
			.inv-t3 #region3 .group3 a {font-size: 85%; text-decoration: none;}
			
#TB_title {height: 32px;}	
#TB_window form label.error {margin: 0;}
	a#TB_closeWindowButton:hover {text-decoration: underline;}
#TB_window form .submit a {width: 65px; float: right; display: inline; margin: 5px 15px 0 5px; padding: 0 0 11px 20px; font-size: 85%; text-decoration: none; text-transform: uppercase; border: none;}	  
#eprice .submit a {width: 65px; float: right; display: inline; margin: 5px 15px 0 5px; padding: 0 0 0 20px; font-size: 85%; text-decoration: none; text-transform: uppercase; border: none;}  

/* =carfinder 
---------------------------------------------*/	
#carfinder .group2a .first {width: 640px;}
	#carfinder .group2a .first fieldset {height: 111px; width: 625px; padding: 0;}
	#carfinder .group2a .fFieldset2 {position: relative;}
		#carfinder .group2a .first fieldset .fUnit {width: 100%; padding-top: 20px;}
			#carfinder label .radio {margin-right: 8px;}
			#carfinder .group2a .first fieldset .label {display: block; padding: 0 12px 10px; font-size: 114%;}
		#carfinder .group2a .first .sliderContainer {display: inline; width: 289px; padding: 0; margin-right: 20px;}	
			#carfinder .group2a .first .sliderContainer .minVal {width: 145px;}
			#carfinder .group2a .first .sliderContainer span {display: block; padding: 0;}
			#carfinder .group2a .first .ui-slider {margin:0 0 4px 0;}	
				#carfinder .group2a .first .sliderContainer span span {display: inline;}
		#carfinder .group2a fieldset.fFieldsetGroup2 .fUnit {width: 49%;}	
			
			#carfinder .vehicleType label {position: relative; top: -3px; margin-bottom: 0; padding: 3px 5px 4px 20px; font-size: 92%;}				
			.frCA #carfinder .vehicleType .label {width: 315px;}
			.esUS #carfinder .vehicleType .label {width: 315px;}
			#carfinder .make select,
			#carfinder .transmission select {margin-right: 20px; padding: 2px; font-size: 92%;}			
			#carfinder .make label {position: absolute; bottom: 8px; right: 23px; width: 80px; margin-bottom: 0; }
			#carfinder .group2a .fFieldset3 input {top: 44px; left: 13px;}
			#carfinder .group2a .fFieldset3 select {margin-left: 24px; padding: 2px; font-size: 92%;}						
			#carfinder .mpg span.label {width: 250px;}
			#carfinder .mpg .sliderContainer {position: relative; top: -15px;}

#carfinder .group2a .last {width: 290px;}   
#carfinder .group2a .last fieldset {margin: 0; border: 1px solid;}
#carfinder .fFieldset0 label {margin-bottom: 5px;}
#carfinder .fFieldset0 input, #carfinder .fFieldset0 textarea {width: 96%;}
#carfinder .duration {padding: 10px 0; font-weight: bold;}
	#carfinder .sliderContainer {padding-top: 5px; margin: 0;}
	#carfinder .duration li {width: 64px;}	
		#carfinder .duration a {padding: 6px 10px 13px; text-decoration: none;}		
		#durationSlider {width: 75%; margin: 6px 0 8px; border: none;}	
			#durationSlider .ui-slider-handle {width: 60px;} 
			
	#carfinderSummary h5 {margin: 0; padding: 8px; font-weight: normal;} 	
	#carfinderSummary ul {font-size: 92%; border: 1px solid;}	
		#carfinderSummary li {padding: 7px 9px; border-bottom: 1px solid;}
		.frCA #carfinderSummary li {min-height: 25px; font-size: 85%;}	
		.esUS #carfinderSummary li {min-height: 25px; font-size: 85%;}	
			#carfinderSummary li span {float: left; clear: both; width: 115px;}
			.frCA #carfinderSummary li span {min-height: 25px;}
#carfinder .submit a {margin: 25px 7px 0 0;}
		
.nvp .unit {margin:0;}	

/* =forms
------------------------*/  
#TB_window p.required {display: block;}
#TB_window form fieldset {padding-top: 0; padding-bottom: 0;}
#TB_ajaxContent form {font-size: 114%;}
form:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.t3 #region1 .first form h4,
.t4 #region1 .first form h4,
.t3a #contentWrap form h4 {padding-top: 9px; padding-bottom: 3px; font-size: 114%; font-weight: normal;}    
.t1 form h4 {margin: 0; padding: 20px 20px 0 20px; font-size: 152%; font-weight: normal;}
.t1 form fieldset {margin: 0; padding: 5px 20px 20px;}   
.t1 form .submit {line-height: 14px;}
fieldset {padding: 0 1em; border: none;}
fieldset .group2 .first, fieldset.group2 .first {width: 45%;}
textarea {padding: 3px;}     
.radio {position: relative; top: 2px; margin-right: 3px;}     
.accountId span {display: none;}
select, textarea, input {border: 1px solid;}
.formerrors {display: none; margin: 1em 5px 2.5em 5px; padding: 1em; border-width: 3px; border-style: solid;}
	.formerrors strong {margin-right: 5px; font-size: 120%;}	
.formWidget input,
.formWidget textarea {width: 97%;}
#contentWrap .formWidget input.radio { width: auto; }
.t3 #region1 .formWidget form textarea,
.t4 #region1 .formWidget form textarea,
.t3a .formWidget textarea {width: 256px;}
.formWidget .contactEmail input, 
.formWidget .contactPhone input,
.formWidget .applicantContactEmail input, 
.formWidget .applicantContactPhone input  {width: 84%;}

.t1 .formWidget input,
.t1 .formWidget textarea,
.t3 #region0 .formWidget input,
.t3 #region0 .formWidget textarea,
.t4 #region0 .formWidget input,
.t4 #region0 .formWidget textarea {width: 99%;}  
.t1 .formWidget .contactEmail input, 
.t1 .formWidget .contactPhone input,
.t1 .formWidget .applicantContactEmail input, 
.t1 .formWidget .applicantContactPhone input {width: 847px;}
.t2 .formWidget .contactEmail input, 
.t2 .formWidget .contactPhone input,
.t2 .formWidget .applicantContactEmail input, 
.t2 .formWidget .applicantContactPhone input {width: 371px;}
.t3 #region0 .formWidget .contactEmail input, 
.t3 #region0 .formWidget .contactPhone input,
.t4 #region0 .formWidget .contactEmail input, 
.t4 #region0 .formWidget .contactPhone input,
.t3 .formWidget .applicantContactEmail input, 
.t3 .formWidget .applicantContactPhone input,
.t4 .formWidget .applicantContactEmail input, 
.t4 .formWidget .applicantContactPhone input {width: 557px;}

.contactEmail .error,
.contactPhone .error,
.applicantContactEmail .error,
.applicantContactPhone .error {padding: 2px 0 2px 4px;}

/* =specific forms
------------------------*/
.t3a .preferredAppointmentDate input {width: 80%;}
#directions fieldset {padding: 1em 1em 0;}
#directions input {width: 97%;}
#directions .submit {margin: 15px 11px 0 0;}
#contentWrap #emailMethod {top: 25px;}
#contentWrap #phoneMethod {top: 3.9em;}
#contentWrap #finance .applicantContactText {padding: 5px 0 0;}
#contentWrap #finance #emailMethod {top:13px; margin-left: 3px;}
#contentWrap #finance #phoneMethod {top: 42px; margin-left: 3px;}
#contentWrap #emailAFriend .contactEmail input {width: 96%;}
#contentWrap #infoRequest .contactPreferredContact input {width: auto;}
#contentWrap #showroom #emailMethod {top: 27px;}
#contentWrap #showroom #phoneMethod {top: 57px;}

.t1 #finance {font-size: 92%;}
.t1 #finance .coAppToggle {width: 335px; height: 32px; line-height: 28px; margin: 15px auto 10px; padding: 0; border: none; font-size: 92%;}
.t1 #finance .privacyStatement {width: 100%;}
.t1 #finance .privacyStatement textarea {font-family: Arial, Helvetica, sans-serif; font-size: 100%; line-height: 1.4; border: 1px solid;}
.t1 #finance .sharePublicInfo {margin-left: 50px;}
.t1 #finance .consent {padding: 20px 0;}
.t1 #finance .authorize input {padding: 8px 15px; font-size: 152%;}
.t1 #finance .authorize label {width: 150px;}
.t1 #finance .autorizetext {top: -30px; left: 150px; font-size: 107%;}
.t1 #finance .submit a {margin: 20px 30px 20px 0; text-decoration: none; font-size: 100%;}

.t1 #testdrive {margin-top: 0; padding-top: 10px; border: 1px solid;}  
.t1 #testdrive .contactLabel,
.t1 #testdrive .vehicleInfoLabel,
.t1 #testdrive .appLabel {padding-bottom: 10px; font-size: 114%; text-transform: uppercase;}        

#tradein .accountId select {width: 190px;}   
#tradein .fieldset0, 
#tradein .fieldset1 {height: 22em;}

.t4 #region0 .serviceForm .contactPhone input,
.t4 #region0 .serviceForm .contactEmail input {width: 74%;}
.t4 #region0 .serviceForm fieldset{margin-top:auto;}


/* =locations   
---------------------------------------------*/
#region0 .search form {padding: 0;}
	#region0 .search form fieldset {padding: 10px 0;}
	#region0 .search form h4 {float: left; width: 115px; padding: 2px 30px 0 15px; text-transform: uppercase; font-weight: bold; font-size: 144%;}
	#region0 .search form input {padding: 2px;}
	#region0 .search form label {padding-left: 10px;}
		#region0 .search form label.postalCodeField span {display: none;}
	#region0 .search form .submit {display:inline; float: none; margin: 0 0 0 15px; padding: 6px 0 13px 20px;}

		/* =webkit hack (for Chrome and Safari)
		---------------------------------------------*/ 
		@media screen and (-webkit-min-device-pixel-ratio:0) {          
			#region0 .search form .submit button {padding: 6px 20px 15px 0; font-size: 92%;}
		}
		
	#region0 .search form .reset {margin: 0; padding: 5px 5px 5px 15px; }
		#region0 .search form .reset button {height: 14px; padding: 0; border: none; text-transform: uppercase; font-size: 85%; font-weight: bold;}
		
	.locations {height: 438px; padding-bottom: 35px; border-bottom: 2px solid;}
		.locations li .count {height: 10px; width: 30px; padding: 5px 0 12px;}
		.locations .locationWrap {padding: 5px 0 0 10px;}
			.locations .vcard .url {font-size: 114%;}
			.locations .vcard p {font-size: 92%;}
			.locations .vcard ul {margin-bottom: 5px; font-weight: bold; font-size: 92%;}
			.locations a {text-decoration: none;}
			.locations .urls {border-top: 1px solid;}
				.locations .urls a {display: block; margin-top: 5px; padding: 0 5px 0 15px; font-weight: bold; font-size: 92%;}

		.map .gmnoprint a {font-weight: bold; text-decoration: none;}	
		.map .gmnoprint a.url {font-size: 107%;}
		.map .gmnoprint .adr {margin: 5px 0; font-size: 92%;}	
		.map .gmnoprint .tel {font-weight: bold; font-size: 92%;}
		.map .gmnoprint a.extraUrl {display: block; padding-top: 5px;}

/* =buttons
------------------------*/ 
div.buttonWrap {float: right; display: inline; margin: 5px 15px 10px 5px; padding: 6px 0 13px 20px; font-size: 85%; text-decoration: none; text-transform: uppercase; border: none; line-height: 14px;}
.submit a,
#fvPage .fvDetailsLink a,
#listings #fullview .button a,
#invSmartbrowse div.button a,
#similar-vehicles .button a,
#region2 #location p.directions a,
.dsbWrap .actionItems a {float: right; display: inline; margin: 5px 15px 10px 5px; padding: 0 0 13px 20px; font-size: 85%; text-decoration: none; text-transform: uppercase; border: none; line-height: 14px;}	
#contentWrap div.buttonWrap {padding: 0 0 0 20px;}	
	div.submit button { padding: 5px 20px 11px 0; line-height: 13px; border: none;}
.submit a span,
	#fvPage .fvDetailsLink a span,
	#listings #fullview .button a span,
	#invSmartbrowse div.button a span,
	#similar-vehicles .button a span,
	#region2 #location p.directions a span,
	.dsbWrap .actionItems a span {display: block; padding: 6px 20px 13px 0;}
	div.submit button:hover,
	div.submit button.hand {border: none;}
/*locations button  for ie 8*/
.groupSite .t1 #region0 .group1 .search form .buttonWrap {padding-top: 5px\9;}
* html .groupSite .t1 #region0 .group1 .search form .buttonWrap  {padding-top: 0px;}
*+html .groupSite .t1 #region0 .group1 .search form .buttonWrap  {padding-top: 0px;}
	
/* =footer
---------------------------------------------*/
#footer {min-height: 75px; clear: both; margin-top: 20px;}
	#ddcLink {height: 21px; width: 90px; top: 25px; left: 13px;}	
	#fContact {display: none;}
	#footer #fNav {position: static; margin: 0 116px; padding-top: 21px; text-align:center; font-size: 85%;}
		#footer #fNav ul {display:table; margin:0 auto; vertical-align:top;}  
			#fNav li {display:inline-table; float:none; text-align:left; padding: 0;} 	   
				#footer #fNav a {display: block; padding: 5px 15px; text-decoration: none; font-weight: normal; text-transform: uppercase;}
				#footer #fNav a:hover {text-decoration:underline;}   
/* = helios vlp -- */
.heliosResults #fullview .misc{width:auto;}
.heliosResults #fullview .media{margin-top:7px;}
.heliosResults #fullview .button{width:auto;}
.heliosResultsTools .paging label input{text-align:center;}
.heliosResults .button a{float: right; display: inline; margin: 5px 15px 10px 5px; padding: 0 0 0 20px; font-size: 85%; text-decoration: none; text-transform: uppercase; border: none; line-height: 14px;}
.heliosCriteria .button a{margin: 5px 15px 10px; padding: 0 0 0 20px; font-size: 85%; text-decoration: none; text-transform: uppercase; border: none; line-height: 14px;}
.heliosResults .button a span,
.heliosCriteria .button a span{display: block; padding: 0 20px 0 0; line-height:27px;}
.heliosResults #fullview .media .basePriceAndDiscount.multiplePricing span{margin-bottom:4px; width:45%; font-size:77%;}
.heliosResults #fullview .media .basePriceAndDiscount.multiplePricing em{font-size:93%; font-style:normal;}
.heliosResults #fullview .media .basePriceAndDiscount.noValue span{width:100%;}
*+html .heliosResults #fullview .media .basePriceAndDiscount.multiplePricing em{width:53%; text-align:right;}
*+html .heliosResultsTools{display:inline-block;}
*+html .heliosResults #fullview .button{float:none; display:inline;}

.inv-t1 .formWidget fieldset{padding:1em 1em 0;}
.inv-t1 .formMessage{padding:5px;}
.inv-t1 .contactPreferredContact{position:absolute; top:0; padding:0; height:1px;}
.inv-t1 #preferredContactMethod .contactPreferredContact span{display:none;}
.inv-t1 #contentWrap .contactPreferredContact #emailMethod{top:29px;}
.inv-t1 #contentWrap .contactPreferredContact #phoneMethod{top:59px;}
.inv-t1 .contactEmail input.emailDependent,
.inv-t1 .contactPhone input.phoneDependent{margin-left:28px;}
.inv-t1 .submit{margin:0;}
.inv-t1 form .submit a{margin:5px 15px 10px 5px;}
.inv-t1 form .submit a span{font-size:107%;}
.inv-t1 form#enotifier .submit a{margin:18px 15px 0 5px;}

/* = es_US
---------------------------------------------*/
.esUS #showroom #contactForm .submit a span {font-size:75%; padding-top:9px;}
.esUS #region0 .search form h4 {font-size:122%;}
.esUS #contentWrap #listings #fullview .button a span {font-size:92%;}

/* =IE6
---------------------------------------------*/
/** html #container #pagingFilterGroup .unit {display:block;}*/
/** html .filters li {display:inline; }*/

* html #cWrap1 {height: 100%; overflow:visible;}
* html #header {height: 98px;}
* html #siteNav li ul {width: 178px; margin: 0; padding: 0 0 2px;}
* html #siteNav li ul li {margin: 0 1px;}
* html #siteNav li ul li a {height:1%;}   
* html .t2 #region1 {height: 1%;}  
* html .t3 #region0,  
* html .t4 #region0 {width: 638px;}
* html .t3 #region0 .formWidget .contactEmail input, 
* html .t3 #region0 .formWidget .contactPhone input,
* html .t4 #region0 .formWidget .contactEmail input, 
* html .t4 #region0 .formWidget .contactPhone input {width: 550px;}
* html .t4 #region0 .serviceForm .contactEmail input,
* html .t4 #region0 .serviceForm .contactPhone input {width: 86%;}  
* html fieldset {display: inline;}
* html #contentWrap div.buttonWrap {padding: 0 0 0 10px;}
* html div.submit button {padding-right: 10px;} 
* html #contentWrap #listings #fullview .eprice a {font-size: 63%;}  
* html #contentWrap #listings #fullview .button {margin: 0;}   
* html #contentWrap #listings #fullview .button a {padding-bottom: 0;}   
* html #contentWrap #listings #fullview .button a span {padding-bottom: 4px;}
* html .t1 #finance .submit a {font-size: 92%;} 
* html #primaryContent .group2a .last {padding-right: 10px;}  
* html .media .jcarousel-prev {left: -38px;}
* html #showroom #secondaryContent form {padding-bottom: 20px;}
* html #fullview .media {height: 1%; } 
* html .sb4 .widgetWrap {height: 1%;}
* html #region2 .tool a {height: 1%;}
* html #media .widgetWrap li,
* html #media .widgetWrap li a {width: auto;} 
* html #media .widgetWrap li a span {width: 103px; padding: 0 33px;}  
* html #media .widgetWrap li a.interior span {width: 99px; padding: 0 34px;}
* html .esUS #media .widgetWrap li a span {padding: 0 30px;}
* html #photos .widgetWrap div li {margin: 0 2px 5px 2px;}
* html #payment-calculator .term span {height: 37px;}	
* html #payment-calculator .term .label {height: auto;}
* html #payment-calculator .term #term {width: 114px; margin: 7px 0 0 5px;}  
* html #similar-vehicles .button a {width: 100px;}
* html body #TB_window #TB_ajaxContent form .radio {position: static;}
* html body #TB_window #TB_ajaxContent form .submit{position: static; float: none; margin-right: 5px;}
* html body #TB_window #TB_ajaxContent form .submit a{display: inline; width: auto;}
* html body #TB_window #TB_ajaxContent form .submit a span{display: inline-block;}  
* html #eprice {width: 99%;}
* html .inv-t3 .gmap .widgetWrap {margin-bottom: -13px;}
* html #durationSlider {margin-bottom: 0;}
* html .frCA #carfinderSummary li {height: 25px;}
* html .esUS #carfinderSummary li {height: 25px;}
* html .formWidget form {height: 1%;}     
* html #contentWrap .raqForm .widgetWrap {width: 282px;}
* html #contentWrap #specialsLinks li a {width: auto;}
* html .dsbWrap .actionItems {height: 1%;}
* html #footer {height: 75px;}
* html #footer #fNav ul li, 
* html #footer #fNav ul li a {display:inline;}
* html #region0 .search form fieldset {padding-bottom: 0;}
* html #region0 .search form label {position: relative; top: -7px;}
* html #region0 .search form .buttonWrap {padding: 0 0 0 10px;}
* html #region0 .search form .reset {position: relative; top: -30px; padding: 0;}
* html .widgetWrap #fullview li.vehicle {padding-bottom:50px;}
* html .filters li a {width: 145px;}
* html .esUS #fullview .details dt {width: 100px;}
* html #colordisclaimer { width: 320px; }

/* =IE7
---------------------------------------------*/ 
*+html #pagingFilterGroup {height: 1%;}
*+html #invSmartbrowse {display: inline;}
*+html #invSmartbrowse fieldset {display: inline-block;}  
*+html #contentWrap #listings #fullview .eprice a {font-size: 63%;} 
*+html #contentWrap #listings #fullview .button {height: auto; margin: 0;}
*+html #media .widgetWrap li,
*+html #media .widgetWrap li a {width: auto;} 
*+html #media .widgetWrap li a span {width: 103px; padding: 0 33px;}  
*+html #media .widgetWrap li a.interior span {width: 99px; padding: 0 34px;}
*+html .esUS #media .widgetWrap li a span {padding: 0 30px;}
*+html #payment-calculator #rate,
*+html #payment-calculator #trade {height: 26px; padding-top: 11px;}	
*+html #payment-calculator .term span {height: 37px;}
*+html #payment-calculator .term .label {height: auto;}
*+html #payment-calculator .term #term {width: 114px; margin: 8px 3px 0;}
*+html .formWidget form {display: inline-block;} 
*+html .t1 #finance .submit a {font-size: 92%;}    
*+html #eprice {width: 99%;}   
*+html .t3a .preferredAppointmentTime {margin-top: 0;}
*+html #contentWrap #specialsLinks li a {width: auto;}
*+html #filterTools .widgetWrap {display: inline-block;}   
*+html #durationSlider {margin-bottom: 0;}   
*+html #footer #fNav ul li, 
*+html #footer #fNav ul li a {display:inline;}
*+html #region0 .search form fieldset {padding-bottom: 0;}
*+html #region0 .search form label {position: relative; top: -7px;}
*+html #region0 .search form .buttonWrap {padding: 0 0 0 20px;}
*+html #region0 .search form .reset {position: relative; top: -30px; padding: 0;}
*+html #contentWrap #fvPage .fvWrap .odd {margin-left: 0;}
*+html .widgetWrap #fullview li.vehicle {padding-bottom:20px;}

/* =Custom Compare Link - JIRA-6870 */
.submit.modelCompare { width: 253px; }
.submit.modelCompare a { margin: 15px 0 0 0; padding-top: 0; padding-bottom: 0; padding-right: 0; }	
.submit.modelCompare a span { display: block; width: 193px; text-align: center; }
.submit.lineupCompare a { margin-top: 10px; }

/* =webkit hack (for Chrome and Safari)
---------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #listings #fullview .button a,
    #invSmartbrowse div.button a,
    #similar-vehicles .button a,
    #region2 #location p.directions a,
    .dsbWrap .actionItems a {padding: 6px 0 13px 20px;  margin:0; border: none;}
    .submit a span,
	#fvPage .fvDetailsLink a span,
	#listings #fullview .button a span,
	#invSmartbrowse div.button a span,
	#similar-vehicles .button a span,
	#region2 #location p.directions a span,
	.dsbWrap .actionItems a span {padding: 7px 20px 13px 0; margin:0; border: none;}
	div.submit button:hover,
	div.submit button.hand {border: none;}
    .buttonWrap button {padding: 6px 0 13px 0; margin:0; border:0;}
	}